a { color: #337ab7; text-decoration: none; }
a:hover, a:focus { color: #78adda; text-decoration: none; }
a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
body { background: url('/static/roxio/images/main-bg.gif'); background-position: left 30px; background-repeat: repeat-x; font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; font-size: 14px; line-height: 1.5; }
/* Sitenav */
#sitenav { z-index: 100; }
#sitenav .container { padding-top: 45px; position: relative }
#sitenav .navbar-brand { width: 180px; padding: 8px 15px; margin-right: 0 }
#sitenav .navbar-brand:hover { background: none; }
#sitenav .navbar-brand img { width: 100%; }
.drop-grey { color: #878787; font-size: 9px; line-height: 2.5; vertical-align: top; }
.actions { position: absolute; right: 0; margin-top: -35px; font-size: 12px; color: #989898; }
.actions li { margin-left: 25px; line-height: 20px; }
nav .actions>li>a { padding: 0 }
.actions a:hover { text-decoration: none }
.actions .glyphicon { position: initial; color: #009cff; font-size: 15px; vertical-align: middle; margin-right: 7px }
.actions .h-phone, .actions .phone { display: none; }
.actions .phone:hover, .actions .search:hover { cursor: pointer; text-decoration: underline; color: #fff }
.actions a.chat:focus { color: #989898 !important; }
.actions .popover { width: 250px; text-align: center; color: #494D56; }
.actions .language-selector select { font-size: 12px }
#dropdownMenuLang { color: #000; background: #fff; text-transform: none; font-size: 12px; padding: 0 4px; min-width: 85px; border-radius: 1px; text-align: right; line-height: 1.3; margin: 0}
#dropdownMenuLang .loc { float: left}
#dropdownMenuLang .glyphicon.glyphicon-menu-down { color: #000; font-size: 11px; margin: 0; position: inherit; vertical-align: initial; }
.lang-selector.dropdown-menu { min-width: 0}
.lang-selector li { margin: 0; font-size: 12px;}
.zEWidget-launcher { display: none; }
.liPurchasePhone .tooltip { width: 200px; }
/* bootstrap */
img.mfp-img { width: auto; }
.marginBottom-0 { margin-bottom: 0; }
.dropdown-menu { box-shadow: none; border-radius: 0; border: none; padding: 0; min-width: 220px; background: #f1f1f1 }
.dropdown-menu .divider { margin: 9px 0 5px; background-color: #dadada; }
.dropdown-menu>li>a { padding: 13px 20px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: #e6e6e6; }
.dropdown-menu>.open>a, .dropdown-menu>.open>a:focus, .dropdown-menu>.open>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { color: #333; background-color: #e6e6e6 !important; }
.dropdown-submenu { position: relative; }
.dropdown-submenu>.dropdown-menu { background-color: #e6e6e6; top: 0; left: 100%; margin-top: 0; margin-left: -1px; }
.dropdown-submenu>.dropdown-menu>li>a { padding: 12px 20px 12px 30px; }
.dropdown-submenu>.dropdown-menu>li>a:focus, .dropdown-submenu>.dropdown-menu>li>a:hover { background-color: #d6d6d6; }
.dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #cccccc; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover>a { background-color: #e6e6e6; }
.dropdown-submenu:hover>a:after { border-left-color: #555; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; border-radius: 0; }
.dropdown-header { text-transform: uppercase; font-weight: bold; padding: 15px 20px 3px 30px; }
.dropdown:hover { display: block }
.navbar { border: none; margin: 0; border-radius: 0; }
#navbar { font-size: 14px; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color: #f1f1f1; }
.nav-tabs { border-bottom: none; float: left; margin: 0; }
.nav-tabs>li { margin-bottom: 0 }
.nav-tabs>li>a { border-radius: 0; line-height: inherit; margin-right: 0; border: none; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { border: none; }
.navbar-nav>li>a { line-height: 22px; }
.navbar-inverse { background: #101010; }
.navbar-inverse .navbar-nav>li>a { color: #fff; }
.navbar-inverse .navbar-nav > li > a:hover { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus { background-color: inherit; }
.navbar-inverse .navbar-nav>.active>a:hover { background-color: #f1f1f1; color: #000 }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav.actions>li>a, .actions a { color: #989898 }
.navbar-inverse .navbar-nav.actions>li>a:hover, .actions a:hover { text-decoration: underline; background-color: transparent; color: #fff }
.navbar-inverse .navbar-toggle, .navbar-default .navbar-toggle { border: none; }
.img-static { width: initial !important; }
.table-responsive .td-vertical-align td { vertical-align: middle !important; }
/* HSW Accordion */
dl#headersw, #headersw dt, #headersw dd { margin: 0; padding: 0; line-height: 20px; font-size: 13px; font-weight: normal }
.hsw-msg { display: table; width: 100% }
[data-promo-image="hsw"] { margin: 0 auto }
#headersw dd { display: none; }
#headersw a, #headersw a:hover, #headersw a:hover span, #headersw span:focus, #headersw a:focus { text-decoration: none !important; }
.hsw-wrapper { padding: 7px; display: block }
[data-promo-text="hswDetails"] { padding: 7px; display: block; }
.hsw-title { font-weight: 700 !important; font-size: 110% !important; float: none !important; margin-top: 0 !important; margin-bottom: 0 !important; line-height: inherit !important; }
.hsw-btn { padding: 5px 13px; text-transform: uppercase; margin: 0 1px }
.hsw-link { text-decoration: underline }
.hsw-dtl { background: #fff; }
/* HSW Black November */
#hsw-bn { float: left; width: 100%; background: #dedede; }
.hsw-bn-promo { text-align: center; padding-top: 0; padding-bottom: 0; color: #000; float: left; height: 36px; vertical-align: middle; line-height: 34px; text-transform: uppercase; font-size: 160%; background: #fff; padding-left: 20px; padding-right: 20px; margin-right: 4px; }
.hsw-bn-arrow { width: 0; height: 0; border-top: 18px solid transparent; border-bottom: 18px solid transparent; float: left; border-left: 8px solid #000; }
.hsw-bn-bar { width: 7px; float: left; height: 36px }
.hsw-bn-bar.wave1 { background: #6699ff; }
.hsw-bn-bar.wave2 { background: #facb0e; }
.hsw-bn-bar.wave3 { background: #10cdf0; }
.hsw-bn-bar.wave4 { background: #ff0066; }
.hsw-bn-bar.wave5 { background: #00e8bf; }
.hsw-bn-bar.wave6 { background: #6aff00; }
.hsw-bn-banner { text-align: center; padding: 0 0 0 20px; color: #fff; float: left; height: 36px; vertical-align: middle; line-height: 34px; font-size: 117%; margin-left: 0px; }
.hsw-bn-banner .hsw-bn-btn { text-decoration: underline; margin-left: 10px; }
#hsw-bn { background: #ff0066; border: none; }
#hsw-bn .hsw-btn { color: #000 !important; }
.hsw-bn-bar { background: #fff; }
.hsw-bn-bar.wave4 { background: #fff; }
#hsw-bn.wave4 { background: #ff0066; border: none; }
#hsw-bn.wave4 .hsw-bn-banner { color: #fff }
#hsw-bn.wave5 { background: #00e8bf; border: none; }
#hsw-bn.wave5 .hsw-bn-banner { color: #000 }
#hsw-bn.wave6 { background: #6aff00; border: none; }
#hsw-bn.wave6 .hsw-bn-banner { color: #000 }
.hsw-wrapper:after { content: ""; display: table; clear: both; }
.lto-content { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 900px; margin: 20px auto; line-height: 160%; }
.lto-content h2 { font-size: 150%; padding-bottom: 15px; }
.lto-content .container { width: 100%; min-width: inherit; max-width: inherit }
.lto-content h4 { margin: 0; padding: 0 0 5px 0; font-size: 120%; }
.lto-content p { margin: 0; padding: 0 0 10px 0; }
.lto-content ul { padding-left: 15px; }
.lto-content ul li { padding-bottom: 5px; }
.lto-content .row { padding-top: 15px; padding-bottom: 15px; }
.lto-content .lto-boxshot { float: left; width: 20%; }
.lto-content .lto-boxshot img { width: 90%; }
.lto-content .lto-details { float: left; width: 75%; }
.lto-content#lto-details .product.image img { width: 100%; }
.lto-content#lto-details h2 { font-weight: bold; font-size: 180%; margin: 0; padding: 0 0 10px 0; }
.lto-content#lto-details .save { font-weight: bold; color: #CC397F; }
.lto-content#lto-details h4 { line-height: 130%; padding: 0; padding-bottom: 15px; margin: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; list-style: none; }
.lto-content#lto-details ul li:before { font-family: "Glyphicons Halflings"; content: "\e258"; font-size: 65%; margin-right: 6px; margin-left: -17px; color: grey; }
.lto-content#lto-details .product.image { position: relative; }
.lto-content#lto-details .product.image .abs { position: absolute; color: #fff; background: rgba(0,0,0,.5); padding-left: 10px !important; padding-right: 10px !important; padding-top: 5px !important; padding-bottom: 5px !important; bottom: -10px; font-size: 80%; }
.lto-content#lto-details .product.image .abs.left { left: auto; right: 50%; }
.lto-content#lto-details .product.image .abs.right { right: 15px; }
.sticky { position: fixed; top: 0; left: 0; right: 0; z-index: 10 }
.popover { border-radius: 0 }
.btn { border-radius: 0; }
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active { -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn-default .badge, .btn-primary .badge, .btn-success .badge, .btn-info .badge, .btn-warning .badge, .btn-danger .badge { text-shadow: none; }
.btn:active, .btn.active { background-image: none; }
.btn-default { background: #dfdfdf; border-radius: 0; border: 1px solid #dfdfdf; text-shadow: none; border-radius: 0 !important; }
.btn-default:hover, .btn-default:focus { background: #e9e9e9; border: 1px solid #e9e9e9; }
.btn-default:active, .btn-default.active { background: #e9e9e9; border: 1px solid #e9e9e9; }
.btn-default.disabled, .btn-default:disabled, .btn-default[disabled] { background: #e9e9e9; border: 1px solid #e9e9e9; }
.btn-primary { background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%); background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88)); background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x; border-color: #245580; }
.btn-primary:hover, .btn-primary:focus { background-color: #265a88; background-position: 0 -15px; }
.btn-primary:active, .btn-primary.active { background-color: #265a88; border-color: #245580; }
.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled] { background-color: #265a88; background-image: none; }
.btn-success { background-image: -webkit-linear-gradient(top, #5cb85c 0%, #419641 100%); background-image: -o-linear-gradient(top, #5cb85c 0%, #419641 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#5cb85c), to(#419641)); background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x; border-color: #3e8f3e; }
.btn-success:hover, .btn-success:focus { background-color: #419641; background-position: 0 -15px; }
.btn-success:active, .btn-success.active { background-color: #419641; border-color: #3e8f3e; }
.btn-success.disabled, .btn-success:disabled, .btn-success[disabled] { background-color: #419641; background-image: none; }
.btn-info { background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%); background-image: -o-linear-gradient(top, #5bc0de 0%, #2aabd2 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2aabd2)); background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x; border-color: #28a4c9; }
.btn-info:hover, .btn-info:focus { background-color: #2aabd2; background-position: 0 -15px; }
.btn-info:active, .btn-info.active { background-color: #2aabd2; border-color: #28a4c9; }
.btn-info.disabled, .btn-info:disabled, .btn-info[disabled] { background-color: #2aabd2; background-image: none; }
.btn-warning { background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #eb9316 100%); background-image: -o-linear-gradient(top, #f0ad4e 0%, #eb9316 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#f0ad4e), to(#eb9316)); background-image: linear-gradient(to bottom, #f0ad4e 0%, #eb9316 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffeb9316', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x; border-color: #e38d13; }
.btn-warning:hover, .btn-warning:focus { background-color: #eb9316; background-position: 0 -15px; }
.btn-warning:active, .btn-warning.active { background-color: #eb9316; border-color: #e38d13; }
.btn-warning.disabled, .btn-warning:disabled, .btn-warning[disabled] { background-color: #eb9316; background-image: none; }
.btn-danger { background-image: -webkit-linear-gradient(top, #d9534f 0%, #c12e2a 100%); background-image: -o-linear-gradient(top, #d9534f 0%, #c12e2a 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#d9534f), to(#c12e2a)); background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc12e2a', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x; border-color: #b92c28; }
.btn-danger:hover, .btn-danger:focus { background-color: #c12e2a; background-position: 0 -15px; }
.btn-danger:active, .btn-danger.active { background-color: #c12e2a; border-color: #b92c28; }
.btn-danger.disabled, .btn-danger:disabled, .btn-danger[disabled] { background-color: #c12e2a; background-image: none; }
.thumbnail, .img-thumbnail { -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075); }
.breadcrumb { margin-top: 15px !important; background: transparent; }
.breadcrumb a { color: #999; }
.breadcrumb a:hover { color: #ddd; }
.breadcrumb .active { color: #555; }
.zEWidget-launcher { display: none; }

/* Hide IE9/10 */
@media screen and (min-width:0\0) {
 .liChat {
display:none\9 !important;
} /* backslash-9 removes ie11+ & old Safari 4 */
}
/* Hide Edge */
@supports (-ms-accelerator:true) {
 .liChat {
display:none !important;
}
}
.nav-roxio { clear: both; margin-bottom: 0; }
.modal { text-align: center; }
.modal-content { border-radius: 0 }
.modal-dialog { width: 650px; display: inline-block; text-align: left; vertical-align: middle; margin: 30px auto; }
.modal-title { font-size: 22px }
.modal-body { margin-bottom: 15px; position: relative; }
.modal-body li { margin-bottom: 5px; line-height: 1.3 }
#modal-master.video .modal-dialog { width: 90%; max-width: 1000px; }
#modal-master.video .modal-content { background-color: #000; border: none; box-shadow: none }
#modal-master.video .modal-body { padding: 0px; }
#modal-master.video .close { position: absolute; right: 0; top: -40px; z-index: 999; font-size: 3rem; font-weight: 100; color: #fff; opacity: 1; text-shadow: none }
#modal-master.video .close:hover { color: #ccc; }

@media (min-width: 768px) {
#modal-master.modal:before { display: inline-block; vertical-align: middle; content: " "; height: 100%; }
}

@media (min-width: 767px) {
.breadcrumb { padding: 0; margin: 0; list-style: none; background-color: transparent; border-radius: 4px; }
.breadcrumb > li { display: inline-block; }
.breadcrumb > li + li:before { content: "/\00a0"; padding: 0 5px; color: #888; }
.breadcrumb > .active { color: #777777; }
#footer { border-top: 1px solid #e3e3e3; background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 0%, #efefef 2%, #ffffff 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #ffffff 0%, #efefef 2%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #ffffff 0%, #efefef 2%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
#footer-content { padding-top: 15px; padding-bottom: 15px; }
#footer-links { }
#footer-links ul { list-style-type: none; margin: 0; padding: 0; }
#footer-links ul li { float: left; padding-right: 5px; }
#footer-links ul > li + li:before { padding: 0 5px; color: #ccc; content: "|\00a0"; }
#footer-links p.copy { clear: both; font-size: 90%; color: #858383; }
#social-footer p { float: left; padding-right: 10px; font-weight: 600; color: #858383; }
#social-footer ul { list-style-type: none; margin: 0; padding: 0; float: left; }
#social-footer ul li { float: left; padding-right: 5px; }
.social-container { float: left; }
#newsletter-signup { display: none; }
.lto-box { margin-top: 10px; margin-bottom: 10px; padding: 10px 10px 10px 15px; background: rgba(255, 255, 255, .9); text-shadow: none; }
.lto-box h4 { color: #333; text-transform: uppercase; font-size: 120%; margin: 0; padding: 5px 0 5px 0; }
.lto-box p { font-size: 90%; color: #333; margin: 0; padding: 0 0 5px 0; }
.lto-box .save { font-size: 13px; font-weight: bold; color: #EA552B; }
.lto-box .link { color: #009cff; }
.lto-box a:hover .link { text-decoration: none; color: #23527c; }
.lto-content { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 900px; margin: 20px auto; line-height: 160%; }
.lto-content img { width: 100%; }
.lto-content h2 { font-size: 150%; padding-bottom: 15px; }
.lto-content .container { width: 100%; min-width: inherit; max-width: inherit }
.lto-content h4 { margin: 0; padding: 0 0 5px 0; font-size: 120%; }
.lto-content p { margin: 0; padding: 0 0 10px 0; }
.lto-content ul { padding-left: 15px; }
.lto-content ul li { padding-bottom: 5px; }
.lto-content .row { padding-top: 15px; padding-bottom: 15px; }
.lto-content .lto-boxshot { float: left; width: 20%; }
.lto-content .lto-boxshot img { width: 90%; }
.lto-content .lto-details { float: left; width: 75%; }
.lto-content#lto-details .product.image img { width: 100%; }
.lto-content#lto-details h2 { font-weight: bold; font-size: 180%; margin: 0; padding: 0 0 10px 0; }
.lto-content#lto-details .save { font-weight: bold; color: #CC397F; }
.lto-content#lto-details h4 { line-height: 130%; padding: 0; padding-bottom: 15px; margin: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; }
.lto-content#lto-details ul { margin-top: 0; padding-top: 0; list-style: none; }
.lto-content#lto-details ul li:before { font-family: "Glyphicons Halflings"; content: "\e258"; font-size: 65%; margin-right: 6px; margin-left: -17px; color: grey; }
.lto-content#lto-details .product.image { position: relative; }
.lto-content#lto-details .product.image .abs { position: absolute; color: #fff; background: rgba(0,0,0,.5); padding-left: 10px !important; padding-right: 10px !important; padding-top: 5px !important; padding-bottom: 5px !important; bottom: -10px; font-size: 80%; }
.lto-content#lto-details .product.image .abs.left { left: auto; right: 50%; }
.lto-content#lto-details .product.image .abs.right { right: 15px; }
}

@media (min-width: 768px) {
.social-container { float: right; }
}
.subnav a { color: #fff; }
.subnav { background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%); background-image: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222222)); background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%); background-repeat: repeat-x;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: none; }
.subnav .subnavbar-nav > .open > a, .subnav .subnavbar-nav > .active > a { -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25); box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.25); color: #fff !important; }
.subnav .subnavbar-brand, .subnav .subnavbar-nav > li > a { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
.subnavbar-nav { margin: 7.5px -15px; }
.subnavbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; line-height: 20px; }
.subnavbar-nav .open .dropdown-menu a { text-align: left !important; }
.subnavbar-nav .open .dropdown-menu { margin-top: 0; background-color: #333; border-radius: 0; border: 0; -webkit-box-shadow: none; box-shadow: none; }
.subnavbar-nav .open .dropdown-menu > li > a, .subnavbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
.subnavbar-nav .open .dropdown-menu > li > a { line-height: 20px; }
.subnavbar-nav .open .dropdown-menu > li > a:hover, .subnavbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
.subnavbar-nav.nav-tabs { border-bottom: none; }
.subnavbar-nav.nav-tabs > li { float: none; margin-bottom: 0; }
.subnavbar-nav.nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: none; border-radius: 0; background: none; }
.subnavbar-nav.nav-tabs > li > a:hover { background: rgba(74,171,255,.3); }
.subnavbar-nav.nav-tabs > li.active > a, .subnavbar-nav.nav-tabs > li.active > a:hover, .subnavbar-nav.nav-tabs > li.active > a:focus { color: #555555; background: rgba(74,171,255,.5); border: none; border-bottom-color: transparent; cursor: default; }
.subnavbar-nav.nav-tabs .dropdown-menu { margin-top: -1px; border-top-right-radius: 0; border-top-left-radius: 0; }
.subnavbar-nav .open .dropdown-menu > li > a:hover, .subnavbar-nav .open .dropdown-menu > li > a:focus { background: rgba(74,171,255,.3); }

@media (max-width: 767px) {
.subnavbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
.subnavbar-nav .open .dropdown-menu > li > a, .subnavbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
.subnavbar-nav .open .dropdown-menu > li > a { line-height: 20px; }
.subnavbar-nav .open .dropdown-menu > li > a:hover, .subnavbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
}

@media (min-width: 768px) {
.subnavbar-nav { float: left; margin: 0; }
.subnavbar-nav > li { float: left; }
.subnavbar-nav > li > a { padding-top: 15px; padding-bottom: 15px; }
.subnavbar-nav.nav-tabs > li { float: left; }
}
.subnav-brand { float: left; height: 50px; padding: 15px 15px; font-size: 18px; line-height: 20px; }
.subnav-brand:hover, .subnav-brand:focus { text-decoration: none; }
.subnav-brand > img { display: block; }

@media (min-width: 768px) {
.subnavbar > .container .subnav-brand, .subnavbar > .container-fluid .subnav-brand { margin-left: -15px; }
}
.subnavbar .subnav-brand { color: #9d9d9d; }
.subnavbar .subnav-brand:hover, .subnavbar .subnav-brand:focus { color: #fff; background-color: transparent; }
.subnav:before, .subnav:after, .subnavbar:before, .subnavbar:after, .subnavbar-header:before, .subnavbar-header:after, .subnavbar-collapse:before, .subnavbar-collapse:after { display: table; content: " "; }
.subnav:after, .subnavbar:after, .subnavbar-header:after, .subnavbar-collapse:after { clear: both; }
#subnav.navbar-collapse { width: auto; overflow-x: visible; padding-right: 15px; padding-left: 15px; border-top: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch; }
#subnav.navbar-collapse .dropdown-menu { background: #333; }
#subnav.navbar-collapse a { text-align: left; }
#subnav.navbar-collapse.in { overflow-y: auto; }
#product-nav { }

@media (min-width: 768px) {
#subnav { float: left; }
#subnav.navbar-collapse { width: auto; border-top: 0; -webkit-box-shadow: none; box-shadow: none; }
#subnav.navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }
#subnav.navbar-collapse.in { overflow-y: visible; }
#subnav.navbar-fixed-top .navbar-collapse, #subnav.navbar-static-top .navbar-collapse, #subnav.navbar-fixed-bottom .navbar-collapse { padding-left: 0; padding-right: 0; }
}
.container > .subnavbar-collapse, .container-fluid > .subnavbar-collapse { margin-right: -15px; margin-left: -15px; }

@media (min-width: 768px) {
.container > .subnavbar-collapse, .container-fluid > .subnavbar-collapse { margin-right: 0; margin-left: 0; }
}
.navbar-static-top { z-index: 1000; border-width: 0 0 1px; }
.subnavbar-toggle { position: relative; float: right; padding: 9px 10px; margin-top: 8px; margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.subnavbar-toggle:focus { outline: 0; }
.subnavbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.subnavbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
.subnav .subnavbar-toggle .icon-bar { background-color: #fff; }
.subnav .subnavbar-toggle .glyphicon-menu-down { color: #fff; }

@media (min-width: 768px) {
.subnavbar-toggle { display: none; }
}
a.hsw-link { text-decoration: none !important; }
#hsw { border: 1px solid #767a85; background-color: #dedede; }
#hsw.container { padding-left: 0; padding-right: 0; clear: both; }
#hsw-promo { text-align: center; padding: 7px 0 7px 0; color: #6aff00; vertical-align: middle; text-transform: uppercase; }
#hsw-promo { font-size: 150%; background: #000; padding-left: 20px; padding-right: 20px; border-bottom: solid 7px #6aff00; }
#hsw-banner { padding: 7px 20px 7px 20px; color: #333; vertical-align: middle; }
#hsw-banner .hsw-btn { background-color: #009cff; padding: 5px 10px; color: #fff; text-decoration: none; font-size: 12px; text-transform: uppercase; margin-left: 10px; display: inline-block; }
#hsw-banner .hsw-coupon { background-color: #eee; padding: 5px 10px; text-decoration: none; font-size: 12px; text-transform: uppercase; margin-left: 10px; display: inline-block; }
#hsw-banner { font-size: 110%; }

@media (min-width: 768px) {
a.hsw-link { text-decoration: none !important; }
#hsw { border: 1px solid #767a85; background-color: #dedede; }
#hsw.container { padding-left: 0; padding-right: 0; clear: both; }
#hsw-promo { text-align: center; padding: 7px 0 7px 0; color: #6aff00; vertical-align: middle; text-transform: uppercase; }
#hsw-promo { font-size: 150%; background: #000; padding-left: 20px; padding-right: 20px; }
#hsw-banner { text-align: center; padding: 7px 20px 7px 20px; color: #333; vertical-align: middle; }
#hsw-banner .hsw-btn { background-color: #009cff; padding: 5px 10px; color: #fff; text-decoration: none; font-size: 12px; text-transform: uppercase; margin-left: 10px; }
#hsw-banner .hsw-coupon { background-color: #eee; padding: 5px 10px; text-decoration: none; font-size: 12px; text-transform: uppercase; margin-left: 10px; }
#hsw-banner { font-size: 110%; }
}

@media (min-width: 992px) {
a.hsw-link { text-decoration: none !important; }
#hsw { border: 1px solid #767a85; background-color: #dedede; }
#hsw.container { padding-left: 0; padding-right: 0; clear: both; }
#hsw-promo { text-align: center; padding: 8px 0 6px 0; color: #6aff00; height: 46px; float: left; text-transform: uppercase; }
#hsw-promo { font-size: 150%; background: #000; padding-left: 20px; padding-right: 20px; border-bottom: none !important; margin-right: 4px; }
#hsw-banner { text-align: left; padding: 8px 20px 6px 20px; color: #333; float: left; vertical-align: middle; border-left: solid 7px #6aff00; }
#hsw-banner .hsw-btn { background-color: #009cff; padding: 6px 10px; color: #fff; text-decoration: none; font-size: 14px; text-transform: uppercase; }
#hsw-banner .hsw-coupon { background-color: #eee; padding: 6px 10px; text-decoration: none; font-size: 14px; text-transform: uppercase; }
#hsw-banner { font-size: 110%; }
#hsw-banner .hsw-btn, #hsw-banner .hsw-coupon { margin-left: 20px; }
}

#sitenav.navbar { margin: 0 auto; width: 100%; }
#sitenav .container { padding-top: 45px; position: relative }
body { background: #fff; }
nav ul li .phone a { display: inherit }
#loyalty .container, .loyalty .container { min-width: inherit }
footer { width: inherit; font-size: inherit }
footer h3 { margin: 20px 0 10px }
.dropdown-menu.lang-selector>li>a { padding: 5px 20px 5px 10px}
.dropdown-menu { box-shadow: none; border-radius: 0; border: none; padding: 0; min-width: 220px; background: #f1f1f1 }
.dropdown-menu .divider { margin: 9px 0 5px; background-color: #dadada; }
.dropdown-menu>li>a { padding: 13px 20px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: #e6e6e6; }
.dropdown-menu>.open>a, .dropdown-menu>.open>a:focus, .dropdown-menu>.open>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { color: #333; background-color: #e6e6e6 !important; }
.dropdown-submenu { position: relative; }
.dropdown-submenu>.dropdown-menu { background-color: #e6e6e6; top: 0; left: 100%; margin-top: 0; margin-left: -1px; }
.dropdown-submenu>.dropdown-menu>li>a { padding: 12px 20px 12px 30px; }
.dropdown-submenu>.dropdown-menu>li>a:focus, .dropdown-submenu>.dropdown-menu>li>a:hover { background-color: #d6d6d6; }
.dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #cccccc; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover>a { background-color: #e6e6e6; }
.dropdown-submenu:hover>a:after { border-left-color: #555; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; border-radius: 0; }
.dropdown-header { text-transform: uppercase; font-weight: bold; padding: 15px 20px 3px 30px; }
.dropdown:hover { display: block }
.navbar { border: none; margin: 0; border-radius: 0; }
#navbar { font-size: 14px; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color: #f1f1f1; }
.nav-tabs { border-bottom: none; float: left; margin: 0; }
.nav-tabs>li { margin-bottom: 0 }
.nav-tabs>li>a { border-radius: 0; line-height: inherit; margin-right: 0; border: none; }
#product-nav .nav-tabs>li.active>a, #product-nav .nav-tabs>li.active>a:focus, #product-nav .nav-tabs>li.active>a:hover { border: none; }
.navbar-nav>li>a { line-height: 22px; }
.navbar-inverse { background: #101010; }
.navbar-inverse .navbar-nav>li>a { color: #fff; }
.navbar-inverse .navbar-nav > li > a:hover { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus { background-color: inherit; }
.navbar-inverse .navbar-nav>.active>a:hover { background-color: #f1f1f1; color: #000 }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #000; background-color: #f1f1f1; }
.navbar-inverse .navbar-nav.actions>li>a, .actions a { color: #989898 }
.navbar-inverse .navbar-nav.actions>li>a:hover, .actions a:hover { text-decoration: underline; background-color: transparent; color: #fff }
.navbar-inverse .navbar-toggle, .navbar-default .navbar-toggle { border: none; }
/* DM overrides */
nav ul li:hover span { text-decoration: none }
nav ul li ul li { background: transparent; width: 100% }
.container.product-page .purchase-options .guarantee-badge { top: 0 !important }
.lto-content .container { width: 100%; min-width: inherit; max-width: inherit }
footer .container { padding: 40px 20px 10px; background: none }
footer input.ft-menu { display: none }
footer h3 { color: #000; font-size: 15px !important }
footer a, footer a:hover { font-size: 12px; }
footer a:hover { text-decoration: underline; color: inherit }
footer ul { list-style: none; margin: 0; padding: 0 }
footer ul li { font-size: 12px; line-height: 24px; margin: 0 }
footer ul li a { color: #999 }
footer ul img { margin: 0 }

@media (min-width: 768px) {
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
.navbar-nav>li>a { padding-top: 13px; }
.nav>li>a { padding-left: 25px; padding-right: 25px; }
}

@media (max-width: 767px) {
#navbar { margin-left: -15px; }
.navbar .nav li .dropdown-menu li a { white-space: normal; }
.navbar-nav>li>a { padding: 15px; }
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a { padding: 15px 15px 15px 35px; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #000 !important; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover { color: #000; text-decoration: underline }
.navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #c4c4c4; }
.navbar-nav, .dropdown-menu { font-size: 16px }
.dropdown-submenu>.dropdown-menu { padding-left: 10px; white-space: normal; }
.dropdown-submenu>.dropdown-menu li { padding-left: 10px; }
.dropdown-submenu>a:after { background: url("/static/common/images/drop-grey-line.png") no-repeat left center; width: 8px; height: 6px; position: relative; top: -2px; display: inline-block; border-style: none; margin: 8px 5px 0 0 }
.dropdown.open .dropdown-menu { background: #e4e4e4; }
.dropdown.open .dropdown-menu .dropdown-submenu .dropdown-menu { background: #dfdfdf; }
.dropdown.open .dropdown-menu .dropdown-submenu.open .dropdown-toggle { color: #000 }
.topnav li { border-bottom: 1px solid #292929; }
.topnav li .dropdown, .topnav li.dropdown li { border-bottom: 1px solid #d7d7d7; }
.topnav .dropdown .dropdown-submenu li, .topnav .dropdown .dropdown-submenu .dropdown-header { border-bottom: 1px solid #d7d7d7 !important; }
.dropdown-menu .divider { display: none }
.actions { position: relative; margin-top: 0; }
.actions li { margin-bottom: 20px }
	.navbar-nav .open .lang-selector.dropdown-menu { position: relative; float: none; background-color: #f1f1f1}
.language-selector .btn-group>.btn { float: none}
.lang-selector li { margin: 0; }
.navbar-nav .open .dropdown-menu.lang-selector>li>a { padding: 5px 20px 5px 10px}
#sitenav .navbar-toggle { float: left; margin-left: 10px }
#sitenav .navbar-brand { position: absolute; left: 33%; padding: 15px 15px; width: 140px; }
#sitenav .container { padding-top: 0; }
#sitenav .popover { display: none !important }
}
